RubyGems Navigation menu

rails_slb_middleware 0.1.1

阿里云SLB Rails middleware, 提供强制rewrite https、Ping检查等能力

Versions:

  1. 0.1.2 - December 04, 2017 (9 ko)
  2. 0.1.1 - December 01, 2017 (8,5 ko)
  3. 0.1.0 - December 01, 2017 (8,5 ko)

Dépendances de Runtime (1):

  • rack ~> 2.0
  • Dépendances de Development (3):

  • bundler ~> 1.16
  • pry ~> 0.10
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • xxy

    Total de contrôle SHA 256:

    55b1cedb733be9e052ecabcf263d63b04b30215caf5185d7986bde5aa531c1d1

    Total de téléchargements 1 387

    Pour cette version 406

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: